Page MenuHomePhabricator

S14. Run FlowUpdateRevisionContentLength.php on prod wikis after it is deployed.
Closed, ResolvedPublic

Description

T61138 made some changes to this script, which now has to be run again.

T89183 also repurposes this script. Might as well merge that one (if not already merged) before running this maintenance script.

Event Timeline

matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie updated the task description. (Show Details)
matthiasmullie added a subscriber: matthiasmullie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 2:56 PM
DannyH renamed this task from Run FlowUpdateRevisionContentLength.php on prod wikis after it is deployed. to S14. Run FlowUpdateRevisionContentLength.php on prod wikis after it is deployed..Mar 11 2015, 9:56 PM
DannyH removed a project: Collaboration-Team-Triage.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 2 2015, 2:03 AM

started this on terbium in a screen console (22620.pts-23.terbium).

EBernhardson closed this task as Resolved.Apr 8 2015, 10:04 PM

Ran on terbium, completed sometime yesterday.